#block-search-0{
	background:url('module_left.jpg') repeat-y top left #e7e8e9;
	width:219px;
}
#search-block-form{
	background: transparent;
	padding-bottom:20px;
	padding-top:24px;
	padding-left:15px;

}
#edit-search-block-form-1{
	border:none;
  height:16px;
	width:175px;
	padding:5px;
	margin:0px;

}
#my_search_form_mega_super_id{
  position:relative;
  background-color:white;
  padding-right:5px;
  margin-right:5px;
  padding-top:5px;
  padding-bottom:5px;
}
#search-block-form div, input{
	display:inline;
}
form#search-block-form input#edit-submit-2{
  background:url( 'but-search.jpg') no-repeat top left transparent;
  border:none;
  width:20px;
  height:20px;
  position:absolute;
  top:0px;
  right:4px;	
}
form#search-block-form input#edit-submit-1{
  background:url('but-search.jpg') no-repeat top left transparent;
  border:none;
  width:20px;
  height:20px;
  position:absolute;
  top:0px;
  right:4px;
}
form#search-block-form input#edit-submit{
  background:url('but-search.jpg') no-repeat bottom left transparent;
  border:none;
  width:28px;
  height:23px;
  position:absolute;
  top:0px;
  right:4px;
}